<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- he first date that residents can call the CSC to upgrade. --></help>
    <label><!-- First Call Date --></label>
    <name>First_Call_Date__c</name>
</CustomFieldTranslation>
